name: 'Content Moderation'
type: module
description: 'Provides moderation states for content.'
# version: VERSION
# core: 8.x
package: Core
configure: entity.workflow.collection
dependencies:
  - workflows

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
